body	{ margin: 0px; padding: 0px; }

/* all */
#bg_top		{ background:url(../img/top/main_bg.jpg) no-repeat center; height: 1079px;}
.bg_all		{ background: url(../img/allmain_bg.jpg) repeat-x;}
.main_bg	{ background: url(../img/tbmain_bg.jpg) repeat-x;}
.all_side  {background-image:url(../img/side.gif); background-repeat:repeat-y; background-position:100%; width: 13px;}
.all_sider {background-image:url(../img/side.gif); background-repeat:repeat-y; width: 13px;}

.gnavi_bg  {background-image:url(../img/g_navi/navi_bg.gif); background-repeat:no-repeat; width:748px; height:55px;}

.to_top    {margin:0 auto; padding: 8px;}

.title_w	{ margin: 7px 0;}

p			{ font-size: 14px; line-height: 160%; color: #ffffff; margin: 0 auto;}
p.t_chara	{ font-size: 14px; line-height: 160%; text-align: left; color: #ffffff; margin: 20px 0 0 150px; width: 430px;}
p span.w1	{ font-size: 10px;}
p span.w2	{ font-size: 12px;}
p span.w3	{ font-size: 16px; font-weight:bold;}
p.pop_text	{ font-size: 14px; line-height: 160%; color: #ffffff; margin: 10px;}
p.spec_text	{ font-size: 14px; line-height: 130%; text-align:left; color: #ffffff; margin-top: 0px; font-weight: bold;}
p.spec_text2{ font-size: 12px; line-height: 150%; text-align:left; color: #ffffff; margin-top: 5px;}
p.enq		{ font-size: 14px; line-height: 150%; text-align:left; color: #ffffff; margin: 0 10px 0 30px;}
p.enq2		{ font-size: 12px; line-height: 140%; text-align:left; color: #ffffff; margin: 0 5px;}
p.enq2 span	{ color: #CC0000;}

.spec_s		{ font-size: 10px; line-height: 130%;}

a       { font-size: 12px; line-height: 160%; color:#666666; text-decoration:underline; }
a:hover { font-size: 12px; line-height: 160%; color:#666666; text-decoration: none; }



/* top */
#logo		{ margin-top: 34px;}
#spec_tb	{ margin: 20px 0 0 20px ;}
#spec_tb2	{ margin: 15px 0 0 15px ;}
#spec_tb3	{ margin: 8px 0 0 15px ;}

#spec_bgw	{ background:url(../img/top/spec_bgw.gif) no-repeat; width:371px; height:130px; margin: 2px 0 0 5px; padding-top: 2px;}
#spec_bgp	{ background:url(../img/top/spec_bgp.gif) no-repeat; width:371px; height:110px; margin: 0 0 3px 5px; padding-top: 2px;}
#cero		{ margin: 0 8px;}
#web_ktamari{ background: url(../img/top/web_bg.gif)  no-repeat; width: 315px; height: 107px;}
#web_w		{ margin: 12px 0 0 95px;}
#web_bn		{ margin: 10px 0 0 10px;}


/* character */
#chara_bg	{ background:url(../../character/img/chara1.jpg) no-repeat; width: 600px; height: 400px;}
#chara_bg2	{ background:url(../../character/img/chara2.gif) no-repeat; width: 748px; height: 358px;}
#mag_name	{ margin: 40px 0 0 350px;}

/* what */
#how_img	{ background:url(../../what_is/img/how.gif) no-repeat center; widows: 620px; height: 314px;}
#how_word	{ margin: 20px 20px 0px 40px;}
#how_word2	{ margin: 10px 20px 0px 40px;}

/* point */
#point_main { background:url(../../beautiful_point/img/point_bg.jpg) no-repeat center; width: 748px; height:789px;}
.point_subt	{ margin:2px 0;}

/* popup */
#ousama_bg		{ background:url(../../popup/img/ousama_bg.jpg) no-repeat; margin: 0; padding: 30px;}
#ouji_bg		{ background:url(../../popup/img/ouji_bg.jpg) no-repeat; margin: 0; padding: 30px;}
#mag_bg			{ background:url(../../popup/img/mag_bg.jpg) no-repeat; margin: 0; padding: 30px;}
.pop_word		{ margin: 10px;}
.pop_close		{ margin: 10px 20px;}
.pop_close2		{ margin: 10px 20px 10px 5px;}
#pop_new		{ margin: 30px 0;}

.pop_bg			{ background:url(../../popup/img/main_bg.jpg) no-repeat; margin: 0; padding: 45px 0px;}
.pop_face		{ margin:10px 5px 0 20px;}
.pop_fukidashi	{ background:url(../../popup/img/fukidashi.gif) no-repeat; width: 294px; height: 94px; margin:10px 0; padding: 10px 0 0 10px;}
.pop_fukidashi2	{ background:url(../../popup/img/fukidashi.gif) no-repeat; width: 294px; height: 94px; margin:10px 0; padding: 30px 0 0 10px;}

/* enq */
.enq_mg		{ margin: 10px 30px;}
#enqthum_bg	{ background: url(../../enquete/img/thum_bg.gif) no-repeat center; width: 510px; height: 250px; margin: 10px; padding-top: 70px;}
.enq_btn	{ margin: 10px 8px;}





